Search found 1 match

by hmpromotion
Thu Sep 27, 2012 8:10 pm
Forum: PDF-XChange Drivers (only) API SDK - For Clarion For Windows Developers only Please
Topic: I should never have upgraded to v3.6
Replies: 7
Views: 5769

Re: I should never have upgraded to v3.6

I have problem with v. 3.6, I don't know what's the problem?!?